» Ubuntu » パッケージ

Error

two or more packages specified (gsfonts-x11 quantal)